---
names:
  full: Azure Storage Account Access Keys are not regenerated periodically
  contextual: Access Keys are not regenerated periodically
description: "For increased security, regenerate storage account access keys periodically."
impossible: true
type: COMPLIANCE_POLICY
categories:
  - SECURITY
frameworkMappings:
  - "/frameworks/cis-azure-v4.0.0/10/03/01/02"
  - "/frameworks/cloudaware/resource-security/secure-access"
similarPolicies:
  cloudConformity:
    - url: https://www.trendmicro.com/cloudoneconformity/knowledge-base/azure/StorageAccounts/regenerate-storage-account-access-keys-periodically.html
      name: Regenerate Storage Account Access Keys Periodically
